KPAT(6)

NAME
kpat - Äärmiselt köitev KDE kaardimäng.

SYNOPSIS

kpat [Qt-option...] [KDE-option...]

KIRJELDUS

KPatience is a compendium of several well known patience card games, ranging from the well known Klondike and Freecell, to lesser known games such as Grandfather's Clock and Mod3. In all there are 13 variations for you to while away time.

VÕTMED

Rakendus kasutab tavapärast GNU käsurea süntaksit, mille puhul pikad võtmed algavad kahe kriipsuga (`--'). Allpool on toodud loetelu võtmetest, mida kpat toetab.

  Üldised võtmed

--author
    Näitab infot autori kohta

--help
    Näitab abi võtmete kohta

--help-qt
    Näitab Qt spetsiifilisi võtmeid

--help-kde
    Näitab KDE spetsiifilisi võtmeid

--help-all
    Näitab kõiki võtmeid

--license
    Näitab litsentsiinfot

-v, --version
    Näitab versiooniinfot ja väljub.

  Qt võtmed

--display kuva_nimi
    Kasutatakse X serveri kuva kuva_nimi.

--session sessionId
    Taastab rakenduse määratud väärtusega sessionId.

--cmap
    Sunnib rakenduse paigaldama omaenda värvitabelit 8-bitisel kuval.

--ncols arv
    Piirab värvide arvu, mida eraldatakse 8-bitisel kuval, kui rakendus kasutab värvispetsifikatsiooni QApplication::ManyColor.

--nograb
    käseb Qt'l mitte kunagi haarata hiirt ja klaviatuuri enda valdusesse.

--dograb
    silujas rakendatuna võib põhjustada selge -nograb, kasuta selle tühistamiseks -dograb.

--sync
    lülitub silumiseks sünkroonrežiimi.

--fn, --font fondi_nimi
    määrab rakenduse fondi.

--bg, --background värv
    seab vaikimisi taustavärvi ja rakenduse paleti (arvutatakse heledad ja tumedad varjud).

--fg,--foreground värv
    seab esiplaani vaikevärvi.

--btn, --button värv
    seab nupu vaikevärvi.

--name nimi
    seab rakenduse nime.

--title tiitel
    seab rakenduse tiitli (pealkirja).

--visual TrueColor
    sunnib rakendust kasutama TrueColorit 8-bitisel kuval.

--inputstyle
    seab XIM (X'i sisendimeetod) sisendistiili. Võimalikud parameetrid on onthespot, overthespot, offthespot ja root.

--im XIM server
    seab XIM serveri.

--noxim
    keelab XIM kasutamise.

  KDE võtmed

--caption pealkiri
    Pealkirja kasutamine tiitliriba nimena.

--icon ikoon
    Rakenduse ikoonina kasutatakse ikooni.

--miniicon icon
    Use icon as the icon in the titlebar.

--dcopserver server
    Use the DCOP Server specified by server.

--nocrashhandler
    Keelatakse koorikute saamiseks ämbri käsitleja.

--waitforwm
    Ootab WM_NET ühilduvat aknahaldurit.

--style stiil
    määrab rakenduse GUI stiili.

--geometry geomeetria
    sets the client geometry of the main widget.

VAATA KA

KPatience is documented in detail in The KPatience Handbook ($KDEDIRshare/doc/HTML/en/kpat/index.html or enter help://kpat/index.html in Konqueror).

http://www.kde.org/

AUTOR

KPatience'i autor:
    Paul Olav Tvete
    Mario Weilguni mweilguni@kde.org
    Matthias Ettrich ettrich@kde.org
    Rodolfo Borges barrett@labma.ufrj.br
    Peter H. Ruegg kpat@incense.org
    Michael Koch koch@kde.org
    Marcus Meissner mm@caldera.de
    Shlomi Fishshlomif@vipe.technion.ac.il
    Stephan Kulow coolo@kde.org